@media screen and  (max-width: 767px){
	body
	{
		font-size: 14px;
	}
	.logo-image a img
	{
    	display: block;
    	max-height: none;
    	position: relative;
    	top: 0;
    	max-width: 100%;
	}
	.t3-off-canvas
	{
		background-color: #fff;
	}
	.t3-off-canvas-body ul.nav > li > a.fa.fa-home::before
	{
		font-family: FontAwesome;
		margin-right: 10px;
	}
	.t3-off-canvas-body ul.nav > li > a
	{
		font-family: Verdana, sans-serif;
	}
	.t3-off-canvas .menu > li.active > a
	{
		background-color: #027dc2;
		color: #fff;
	}
	.t3-off-canvas .nav > li > .separator
	{
		background: #f7f7f7 none repeat scroll 0 0;
		font-weight: 500;
		padding: 11px 22px;
		text-transform: uppercase;
	}
	.t3-off-canvas .t3-off-canvas-header h2
	{
		display: none !important;
	}
	.navbar-toggle,
	.t3-section.t3-section-3 > .container > #Mod97,
	.magazine-item .readmore
	{
		display: none;
	}
	.navbar .btn.btn-primary
	{
		background-color: rgba(255, 255, 255, 0.1);
		border: 1px solid #006197;
		border-radius: 100%;
		color: #006197;
		height: 60px;
		width: 60px;
		line-height: 60px;
		margin: 4px auto;
	}
	.t3-section.t3-section-2,
	.t3-section.t3-section-2 > .container,
	.t3-section.t3-section-2 > .container > .module,
	.footer-left,
	.t3-section.t3-section-1,
	.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container > ul > li > a
	{
		margin-bottom: 0;
	}
	.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container > ul > li
	{
		background-color: rgba(0,97,151,0.5);
	}
	.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container > ul > li > a
	{
		background: none;
		border: none;
		border-top: 1px solid rgba(255,255,255,0.5);
	}
	.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .tab-content .product-features
	{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.t3-module .acm-features.style-5
	{
    	background-position: right center;
    	background-size: 0 0;
	}
	.t3-footnav > div:first-of-type .t3-module ul.nav
	{
    	-moz-column-count: 2;
    	-moz-column-fill: auto;
    	-webkit-column-count: 2;
    	-webkit-column-fill: auto;
    	column-count: 2;
    	column-fill: auto;
    	display: block;
    	height: 190px;
	}
	.t3-footnav > div:nth-of-type(2)
	{
		border-bottom: 1px solid #fff;
		border-top: 1px solid #fff;
	}
	.titre-tarif .acm-pricing > .pricing-table > .row > .col
	{
		width: 25%;
		float:left;
		margin: 0;
		padding: 0;
	}
		.titre-tarif .acm-pricing > .pricing-table > .row > .col:first-of-type
		{
			width: 50%;
		}
	.titre-tarif .acm-pricing > .pricing-table > .row > .col > .col-header
	{
		padding: 5px;
		height: 100px;
	}
		.titre-tarif .acm-pricing > .pricing-table > .row > .col > .col-header > h2
		{
			line-height: 14px;
			font-size: 12px;
			margin: 5px 0;
		}
		.titre-tarif .acm-pricing > .pricing-table > .row > .col > .col-header > p > span
		{
			line-height: 12px;
			font-size: 10px;
		}
	.titre-tarif .acm-pricing > .pricing-table > .row > .col > .col-body > ul > li
	{
		line-height: 20px;
		font-size: 10px;
	}
	.pricing-table .col ul li
	{
    	padding: 5px;
    	height: 50px;
	}
	.acm-pricing .pricing-table > .row > div > div.col-footer
	{
		display: none;
	}
	.left
	{
		border-right: none;
	}
	.vv360_btn{
		background: #006197 none repeat scroll 0 0;
		border-radius: 15px;
		color: #fff !important;
		padding: 5px 10px;
		width: 140px;
		display: block;
		text-align: center;
		margin: 10px auto;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	body
	{		
		font-size: 16px;
	}
	.t3-off-canvas
	{
		background-color: #fff;
		z-index: 100 !important;
	}
	.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container,
	.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .tab-content > div
	{
	    width: 738px;
    	margin-left: 0;
	    margin-right: 0;
	    padding-left: 0;
	    padding-right: 0;
	}
	.tab-content .container .product
	{
	    margin-left: 0;	    
	}
	.t3-footnav > div:nth-of-type(2)  
	{
		border-left: none;
		border-right: none;
		border-bottom: none;
		border-top: none;
	}
	.t3-footnav > div:first-of-type  
	{
		height: 240px;	
	}
	.acm-container-tabs .tab-content .section-introducing > .acm-features
	{
		background-image: none !important;
	}
	.t3-header .navbar-default .navbar-collapse,
	.t3-off-canvas .t3-off-canvas-header h2
	{
		display: none !important;
	}
	.magazine-item .readmore
	{
		display: none;
	}
	.navbar .btn.btn-primary
	{
		background-color: rgba(255, 255, 255, 0.1);
		border: 1px solid #006197;
		border-radius: 100%;
		color: #006197;
		height: 60px;
		width: 60px;
		line-height: 60px;
		margin: 4px 0;
	}
	.tarif-emplacement .acm-pricing > .pricing-table > .row > .col
	{
		width: 27%;
	}
	.tarif-emplacement .acm-pricing > .pricing-table > .row > .col:first-of-type
	{
		width: 46%;
	}
	.tarif-emplacement .acm-pricing > .pricing-table > .row > .col > .col-body > ul > li
	{
		line-height: 28px;
	}
	.tarif-emplacement .acm-pricing > .pricing-table > .row > .col:first-of-type > .col-body > ul > li
	{
		font-size: 14px;
	}
	.t3-module .acm-features.style-5
	{
		background-position: right center;
		background-size: 40% auto;
	}
	.t3-section.t3-section-1
	{
		display: inherit;
	}
	.t3-footnav > div:first-of-type .t3-module ul > li > span,
	.t3-footnav > div:first-of-type .t3-module ul > li > a
	{
	    -moz-osx-font-smoothing: inherit;
	    font-family: "Roboto",Verdana,sans-serif;
	    font-size: 12px;
	    font-weight: 200;
	    line-height: 14px;
	    padding: 2px 0;
	}
	.t3-footnav > div:first-of-type .t3-module ul.dropdown-menu > li > a
	{
	    font-family: "Roboto",Verdana,sans-serif;
	    font-size: 10px;
	    font-weight: 300;
	    line-height: 12px;
	    padding: 2px 0;
	}
	.logo-image a img
	{
	    display: block;
	    max-height: 75px;
	    position: absolute;
	    top: 15px;
	}
	.left
	{
		border-right: 2px solid #006197;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	body
	{		
		font-size: 16px;
	}
	.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container,
	.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .tab-content > div
	{
	    width: 958px;
	    margin-left: auto;
	    margin-right: auto;
	    padding-left: 9px;
	    padding-right: 9px;
	}
	.acm-container-tabs > .style-2 > .tab-content .acm-features
	{
    	background-size: 50% auto;
    	padding: 15px 0;
	}	
	.t3-module .acm-features.style-5
	{
		background-position: right center;
		background-size: 40% auto;
	}
	.logo-image a img
	{
	    display: block;
	    max-height: 75px;
	    position: absolute;
	    top: 15px;
	}
	.left
	{
		border-right: 2px solid #006197;
	}
}
@media screen and (min-width: 1200px) {
	body
	{		
		font-size: 16px;
	}
	.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container,
	.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .tab-content > div
	{
	    width: 1198px;
	    margin-left: auto;
	    margin-right: auto;
	    padding-left: 9px;
	    padding-right: 9px;
	}
	.t3-footnav > div:first-of-type  
	{
		border-bottom: none;
		height: 220px;		
	}

	.t3-footnav > div:nth-of-type(2)  
	{
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
	}
	.acm-container-tabs > .style-2 > .tab-content .acm-features
	{
		padding: 15px 0;
		background-size: auto 100%;
	}
	.t3-module .acm-features.style-5
	{
		background-position: right center;
		background-size: 50% auto;
	}
	.logo-image a img
	{
	    display: block;
	    max-height: 75px;
	    position: absolute;
	    top: 15px;
	}
	.t3-footnav > div:first-of-type .t3-module ul.nav
	{
		-moz-column-count: 2;
		-moz-column-fill: auto;
		-webkit-column-count: 2;
		-webkit-column-fill: auto;
		column-count: 2;
		column-fill: auto;
		display: block;
		height: 170px;
	}
	.left
	{
		border-right: 2px solid #006197;
	}
}

body
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5f6ff+0,f2fbff+20,ffffff+50,f2fbff+80,e5f6ff+100 */
    background: #e5f6ff; /* Old browsers */
    background: -moz-linear-gradient(left,  #e5f6ff 0%, #f2fbff 20%, #ffffff 50%, #f2fbff 80%, #e5f6ff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #e5f6ff 0%,#f2fbff 20%,#ffffff 50%,#f2fbff 80%,#e5f6ff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #e5f6ff 0%,#f2fbff 20%,#ffffff 50%,#f2fbff 80%,#e5f6ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f6ff', endColorstr='#e5f6ff',GradientType=1 ); /* IE6-9 */


	font-family: Verdana,Helvetica,sans-serif;
	color: #666;
	font-weight: 100;
}
strong
{
	font-weight: inherit;
}
.magazine-featured .magazine-featured-intro .magazine-item article
{
	background-color: #eee;
}
.magazine-featured .magazine-featured-intro .magazine-item.magazine-section-heading article,
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .tab-content,
.t3-navhelper,
.pricing-table .col .btn,
.btn.btn-tarif
{
	background-color: #027dc2;
}
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container > ul > li
{
	background-color: rgba(0,97,151,0.5);
}
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container > ul > li.active
{
	background-color: rgba(0,97,151,1);
}
.block-slideshow .carousel-control
{
	background-color: rgba(255,255,255,0.4);
}
.block-slideshow:hover .carousel-control
{
	background-color: rgba(255,255,255,0.6);
}
.block-slideshow .carousel-control:hover,
.block-slideshow .carousel-control:focus
{
	background-color: rgba(255,255,255,0.8);
}
.t3-copyright,
.back-to-top .btn:hover,
.back-to-top .btn:active,
.back-to-top .btn:focus
{
	background-color: #5f9ec1;
}
.wrap.t3-footer
{
	background-color: #006197;
}
.itemid-131 .t3-section-1
{
	background-color: #E5F6FF;
}
.magazine-featured .magazine-featured-intro .magazine-item .article-title h3 a,
a,
.block-slideshow .carousel-control,
.t3-navbar > .t3-megamenu > ul.nav > li > a > em,
.t3-navbar > .t3-megamenu > ul.nav > li > span > em
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container > ul > li,
.social-foot,
.pricing-table .col .btn
{
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
.block-slideshow .carousel-control
{
	color: rgba(0,97,151,0.1);
}
h1,h2,h4,h5,h6,a,
.magazine-featured .magazine-featured-intro .magazine-item .article-title h3 a,
.block-slideshow .carousel-control:hover,
.t3-navbar > .t3-megamenu > ul.nav > li > a,
.t3-navbar > .t3-megamenu > ul.nav > li,
.t3-navbar > .t3-megamenu > ul.nav > li .level1 > li > a,
.t3-footnav > div:nth-of-type(3) .t3-module table input.button,
.t3-footnav > div:nth-of-type(3) .t3-module table input,
.back-to-top .btn,
h2 > span,
.bla,
label
{
	color: #006197;
}
.t3-copyright a,
.t3-copyright p
{
	color: rgba(255,255,255,0.5);
}
.t3-topbar a,
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container > ul > li.active > a,
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container > ul > li > a,
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .tab-content > div,
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .tab-content > div .product-features > header > .features-title,
.intro-content > h3,
.wrap.t3-footer h3.module-title,
.wrap.t3-footer .module-ct ul li a,
.wrap.t3-footer .module-ct ul li,
.t3-footnav > div:nth-of-type(3) .t3-module table,
.t3-navhelper footer section .row ol.breadcrumb li,
.t3-navhelper footer section .row .breadcrumb li span,
.t3-navhelper footer section .row .breadcrumb li a,
.pricing-table .col .btn,
.btn.btn-tarif
{
	color: #fff;
}
.magazine-featured .magazine-featured-intro .magazine-item .article-title h3 a:hover,
.magazine-featured .magazine-featured-intro .magazine-item .article-title h3 a:focus,
.magazine-featured .magazine-featured-intro .magazine-item .article-title h3 a:active,
.t3-topbar a:hover,
.t3-topbar a:focus,
.t3-topbar a:active,
.t3-navbar > .t3-megamenu > ul.nav > li > a:hover,
.t3-navbar > .t3-megamenu > ul.nav > li > a:focus,
.t3-navbar > .t3-megamenu > ul.nav > li > a:active,
.t3-navbar > .t3-megamenu > ul.nav > li:hover,
.t3-navbar > .t3-megamenu > ul.nav > li:focus,
.t3-navbar > .t3-megamenu > ul.nav > li:active,
.t3-navbar > .t3-megamenu > ul.nav > li .level1 > li > a:hover,
.t3-navbar > .t3-megamenu > ul.nav > li .level1 > li > a:focus,
.t3-navbar > .t3-megamenu > ul.nav > li .level1 > li > a:active,
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container > ul > li:hover > a
{
	color: #ad6305;
}
.t3-footnav div ul.nav > li > a:hover,
.t3-footnav div ul li.current.active > a,
.t3-footnav div ul.nav > li > a:focus,
.t3-footnav div ul.nav > li > a:active,
.t3-footnav div ul.category-module > li > a:hover,
.t3-footnav div ul.category-module > li > a:focus,
.t3-footnav div ul.category-module > li > a:active,
.t3-footnav div ul.nav > li:hover,
.t3-footnav div ul.nav > li:focus,
.t3-footnav div ul.nav > li:active,
.t3-footnav div ul > li .dropdown-menu > li > a:hover,
.t3-footnav div ul > li .dropdown-menu > li > a:focus,
.t3-footnav div ul > li .dropdown-menu > li > a:active,
.t3-navhelper footer section .row .breadcrumb li a:hover,
.t3-navhelper footer section .row .breadcrumb li a:focus,
.t3-navhelper footer section .row .breadcrumb li a:active
{
	color:#ffb24c;
}
.facebook:hover
{
	color: #4e74a1;
}
.google-plus:hover
{
	color: #d34836;
}
h1
{
	font-size: 30px;
	text-align: center;
	margin-bottom: 30px;
}
h2,
.pricing-table .col .col-header h2,
.bla
{
	font-size: 24px;
}
h3
{
	font-size: 20px;
	text-decoration: underline;
}
.magazine-item-ct
{
	font-size: 14px;
}
.article-content p
{
	text-indent: 10px;
}
.t3-wrapper,
.t3-section-1,
.container,
.t3-module,
.module-ct,
.t3-navbar > .t3-megamenu > ul.nav > li .level1 > li > a:hover,
.t3-navbar > .t3-megamenu > ul.nav > li .level1 > li > a:focus,
.t3-navbar > .t3-megamenu > ul.nav > li .level1 > li > a:active,
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav,
.t3-footnav > div:first-of-type   .t3-module ul.dropdown-menu,
.t3-navhelper footer.uber-footer.light-color,
.t3-navhelper footer section,
.t3-navhelper footer section .row .breadcrumb,
.t3-navhelper footer section .row .uber-footer.light-color .footer-right,
.t3-footnav div ul > li > a:hover,
.t3-footnav div ul > li > a:focus,
.t3-footnav div ul > li > a:active,
.t3-footnav div ul > li.open > a,
.acm-features.style-5 .features-content .icon-wrapper
{
	background: none;
	box-shadow: none;
}
.acm-container-tabs .style-2 .container-tabs-nav .nav-tabs li a::after
{
	background-image: none;
}
.magazine-featured .magazine-featured-intro .magazine-item .article-title h3,
.wrap.t3-footer h3.module-title
{
	text-decoration: none;
	text-align: center;
}

.magazine-item article
{
	border: 3px solid #e8e8e8;
}
.magazine-section-heading article,
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav,
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container > ul > li,
.wrap.t3-footer,
.t3-footnav > div:first-of-type   .t3-module ul.dropdown-menu,
.t3-footnav > div:nth-of-type(2)    .t3-module ul > li,
.t3-navhelper footer section .row ol.breadcrumb li,
.t3-navhelper footer section .row .breadcrumb li span,
.t3-navhelper footer section .row .breadcrumb li a
{
	border: none;
}
.acm-features.style-5 .features-content,
.copyright,
.copyright p,
.t3-navhelper footer section .row
{
	margin: 0;
}
.t3-topbar
{
	background-color: rgba(0, 48, 74, 0.9);
    color: #fff;
    font-size: 16px;
    padding: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 10;
}
.t3-topbar .t3-topbar-1 > div
{
	line-height: 30px;
}
.t3-header
{
	width:100%;
	background-color: rgba(255,255,255,0.85);
}
.ja-masthead
{
	-webkit-box-shadow: 0 -10px 30px 0 rgba(0, 0, 0, 0.8);
   	box-shadow: 0 -10px 30px 0 rgba(0, 0, 0, 0.8);
    margin-bottom: -100px;
    top: -100px;
}
.dropdown-menu
{
	background-color: rgba(255,255,255,0.85);
}
.block-slideshow-item
{
	padding: 300px 0;
}
.t3-topbar i
{
	font-size: 18px;
}

.t3-topbar i.fa-home
{
	font-size: 20px;
}

.t3-navbar > .t3-megamenu > ul.nav > li:first-child,
.t3-navbar > .t3-megamenu > ul.nav > li > a.top-hide,
.t3-footnav > div:first-of-type   .t3-module ul > li > a .caret,
section.article-intro-media,
.acm-pricing .pricing-table > .row > div:first-child > div.col-footer,
input[name="form[arrive]"],
input[name="form[depart]"],
.magazine-featured-items .css_buttons1
{
	display: none !important;
}
.t3-navbar > .t3-megamenu > ul.nav > li span:hover
{
	cursor: default;
}
.t3-megamenu .dropdown-toggle::after
{
	border-color: transparent transparent rgba(255,255,255,0.2);
}
.navbar-default .navbar-nav > .dropdown > a .caret,
.t3-navbar > .t3-megamenu > ul.nav > li > span > em,
.wrap.t3-footer .module-ct ul li a .caret
{
    border-bottom-color: #006197;
    border-top-color: #006197;
}
.navbar-default .navbar-nav > .dropdown:hover > a .caret,
.navbar-default .navbar-nav > .dropdown:focus > a .caret,
.navbar-default .navbar-nav > .dropdown:active > a .caret,
.t3-navbar > .t3-megamenu > ul.nav > li:hover em,
.t3-navbar > .t3-megamenu > ul.nav > li:focus em,
.t3-navbar > .t3-megamenu > ul.nav > li:active em,
.wrap.t3-footer .module-ct ul li:hover a .caret,
.wrap.t3-footer .module-ct ul li:active a .caret,
.wrap.t3-footer .module-ct ul li a:focus .caret
{
    border-bottom-color: #ad6305;
    border-top-color: #ad6305;
}

.navbar
{
	min-height:70px; 
}
.navbar-default .navbar-nav > li > .separator,
.navbar-default .navbar-nav > li > a
{
    line-height: 70px;
    padding: 0 15px;
}
.magazine-section-heading .logo-img a,
.t3-section.t3-section-2 > .container,
.t3-footnav > div:nth-of-type(3) .t3-module table,
.t3-footnav > div:nth-of-type(3) .t3-module table input,
.item-image img,
.acm-pricing > .container.pricing-table,
#userForm select,
#userForm textarea,
#userForm input[type="text"],
#userForm input[type="password"],
#userForm input[type="datetime"],
#userForm input[type="datetime-local"],
#userForm input[type="date"],
#userForm input[type="month"],
#userForm input[type="time"],
#userForm input[type="week"],
#userForm input[type="number"],
#userForm input[type="email"],
#userForm input[type="url"],
#userForm input[type="search"],
#userForm input[type="tel"],
#userForm input[type="color"],
#userForm .inputbox,
#userForm .yui-calcontainer,
#userForm .yui-calendar,
.rsform-block-captcha > .formControls > .row > div.col-md-4
{
	width: 100%;
}
.magazine-section-heading .logo-img a > img,
.tarif .section-title
{
	margin: 0 auto;
	display: block;
}
.acm-pricing > .pricing-table > .row
{
	margin: 0;
}
.t3-section.t3-section-2 > .container,
.t3-section.t3-section-2 > .container > .module,
.acm-container-tabs .tab-pane .section-inner,
.wrap.t3-footer > .container > .t3-footnav,
.t3-copyright,
.t3-navhelper .container,
.t3-navhelper footer section,
.wrap.t3-footer,
.t3-navhelper footer section .row > div,
.t3-navhelper footer section .row > div .footer-right,
.t3-navhelper footer section .row > div .breadcrumb,
.t3-navhelper
{
	padding: 0;
}
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .container-tabs-nav > .container > ul > li > a,
.wrap.t3-footer h3.module-title
{
	font-family: 'Roboto', Verdana, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 20px;
}
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .tab-content > div .product-features > header > .features-title
{
	font-family: Verdana, sans-serif;
	font-weight: 300;
	font-size: 24px;
}
.t3-section.t3-section-2 > .container > .module .acm-container-tabs > .style-2 > .tab-content > div .acm-features,
.t3-section.t3-section-2 > .container > .module .acm-features
{
	background-position: right center !important;
}
.uber-contact-info.style-2 .info
{
	background-color: rgba(0,97,151,0.7);
	border-radius: 15px 0 15px 0;
	padding: 20px;
}
.t3-navbar > .t3-megamenu > ul.nav > li > a,
.t3-navbar > .t3-megamenu > ul.nav > li,
.intro-content > h3,
.wrap.t3-footer h3.module-title
{
	text-transform: none;
}

.t3-footnav > div
{
	margin: 15px 0;
	height: 220px;
}
	.t3-footnav > div:first-of-type   .t3-module ul.dropdown-menu
	{
		display: block;
		position: relative;
		padding: 0;
		margin: 0;
	}
.t3-footnav > div:first-of-type   .t3-module ul > li
{
	width: 50%;
	margin: 3px 0;
	padding: 0;
}
	.t3-footnav > div:first-of-type   .t3-module ul.dropdown-menu > li
	{
		margin: 2px 0 2px 25px;
		padding: 0;
	}
.t3-footnav > div:first-of-type   .t3-module ul > li > span,
.t3-footnav > div:first-of-type   .t3-module ul > li > a
{
	font-family: 'Roboto', Verdana, sans-serif;
	font-weight: 200;
	font-size: 14px;
	line-height: 14px;
	padding:2px 0;
	-moz-osx-font-smoothing: inherit;
}
	.t3-footnav > div:first-of-type   .t3-module ul > li > span::before,
	.t3-footnav > div:first-of-type   .t3-module ul > li > a::before,
	.t3-footnav > div:nth-of-type(2)   .t3-module ul > li > a::before
	{
		content: ">";
		margin-right: 5px; 	
	}	
	.t3-footnav > div:first-of-type   .t3-module ul.dropdown-menu > li > a
	{
		font-family: 'Roboto', Verdana, sans-serif;
		font-weight: 300;
		font-size: 12px;
		line-height: 12px;
		padding:2px 0;
	}
		.t3-footnav > div:first-of-type   .t3-module ul.dropdown-menu > li > a::before
		{
			content: ".";
			margin-right: 5px; 	
		}
	.t3-footnav > div:nth-of-type(2)   .t3-module ul > li > a,
	.module-title,
	.nbr-jour,
	.text-centrer .section-title > p,
	#userForm,
	.bouton-tarif
	{
		text-align: center;
	}
.t3-footnav > div:nth-of-type(3) .t3-module table input
{
	background-color: rgba(255,255,255,0.8);	
	border-radius: 10px 0 10px 0;
}
.t3-footnav > div:nth-of-type(3) .t3-module table input.button
{
	background-color: #fff;
    border: medium none;
    border-radius: 10px 0;
    display: block;
    margin: 10px auto;
    position: relative;
    width: 70% !important;
	padding: 10px;
}	
.t3-section-1 .custom > div > .shadow > iframe
{
	position: relative;
	z-index: 10;
	border: 2px solid #aaa !important;
	width: 100% !important;
}
.t3-section-1 .custom > div > .shadow::before
{
  	box-shadow: 0 15px 11px #8b8b8b;
    content: "";
    height: 292px;
    left: 50px;
    position: absolute;
    top: 265px;
	-moz-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
	-ms-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	transform: rotate(-2deg);
    width: 560px;
    z-index: 0;
}
.t3-section-1 .custom .shadow::after
{
    box-shadow: 0 15px 11px #8b8b8b;
    content: "";
    height: 292px;
    position: absolute;
    right: 50px;
    top: 265px;
	-moz-transform: rotate(2deg);
	-webkit-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	transform: rotate(2deg);
    width: 560px;
    z-index: 0;
}
.t3-section-1 .custom .shadow.vv-camping::before
{
  	box-shadow: 0 15px 11px #8b8b8b;
    content: "";
    height: 292px;
    left: 50px;
    position: absolute;
    top: 467px;
	-moz-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
	-ms-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	transform: rotate(-2deg);
    width: 560px;
    z-index: 0;
}
.t3-section-1 .custom .shadow.vv-camping::after
{
    box-shadow: 0 15px 11px #8b8b8b;
    content: "";
    height: 292px;
    position: absolute;
    right: 50px;
    top: 467px;
	-moz-transform: rotate(2deg);
	-webkit-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	transform: rotate(2deg);
    width: 560px;
    z-index: 0;
}
.t3-section.t3-section-1
{
	margin-top: 0;
}
.social-foot
{
	float: right;
	margin: 0 5px;
}
.facebook:hover i.fa-circle,
.google-plus:hover i.fa-circle
{
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.t3-navhelper footer section .row ol.breadcrumb li,
.t3-navhelper footer section .row .breadcrumb li span,
.t3-navhelper footer section .row .breadcrumb li a
{
	line-height: 30px;
}
.breadcrumb > li + li::before
{
    color: #fff;
    content: "| ";
    padding: 0 5px;
}
.acm-features.style-5 .features-content .col:last-child,
.acm-features.style-5 .features-content .col
{
    padding-bottom: 50px;
}
.img-icon > img
{
    vertical-align: unset;
}
.acm-container-tabs .acm-features.style-5 .features-content .icon-line
{
	background: #fff none repeat scroll 0 0;
}
.uber-footer-inner
{
	font-size: 12px;
}
.acm-container-tabs > .style-2 > .tab-content
{
	padding: 0;
}
.acm-container-tabs > .style-2 > .tab-content .features-header .features-title
{
	 margin-bottom: 20px; 
}
.acm-container-tabs > .style-2 > .tab-content .features-content .col
{
	padding-bottom: 25px;
	padding-left: 80px;
}
.acm-container-tabs > .style-2 > .tab-content .features-content .col:last-of-type
{
	padding-bottom: 0;
}
.acm-container-tabs > .style-2 > .tab-content .features-content .col .icon-line
{
	top: 40px;
	left: 20px;
}
.acm-container-tabs > .style-2 > .tab-content .features-content .col .icon-wrapper
{
	width: 40px;
	height: 40px;
	margin: 0;
}
.acm-container-tabs > .style-2 > .tab-content .features-content .col .intro-content h3
{
	display: none;
}
.acm-container-tabs > .style-2 > .tab-content .features-content .col .intro-content p
{
    line-height: 40px;
}
/*----------------------------------  Tarif  ----------------------------------*/
.pricing-table .col .big-number
{
	font-size: 12px;
}
.acm-pricing .pricing-table .col-header
{
	height:125px; 
}
.acm-pricing > .pricing-table,
.t3-module
{
	padding: 22px 0;
}
.pricing-table .col .btn.btn-lg,
.btn.btn-tarif
{
    border: medium none;
    border-radius: 10px 0;
    text-transform: none;
}
.pricing-table .col .btn.btn-lg:hover
{
	-webkit-box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.5);
	box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.5);
}
.pricing-table .col .btn.btn-lg:focus
{
	-webkit-box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.3);
	box-shadow:inset 1px 1px 2px 0 rgba(0,0,0,0.3);
}
/*----------------------------------  contact  ----------------------------------*/
#userForm input,
#userForm select,
input[type="button"].btn.btn-primary
{
	background-color: rgba(255,255,255,0.8);
	border: 2px solid #006197;
	border-radius:10px 0;
	color: #006197;
}
#userForm textarea
{
	background-color: rgba(255,255,255,0.8);
	border: 2px solid #006197;
	border-radius:10px 0 0 0;
	color: #006197;
}
#userForm input#nbr-jour
{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #666;
    display: inline-block;
    height: auto;
    line-height: 16px;
    padding: 0;
    width: inherit;
}
#userForm th,
#userForm td
{
    line-height: 2.625;
}
#userForm .yui-calcontainer .yui-calendar .calnavleft,
#userForm .yui-calcontainer .yui-calendar .calnavright
{
	top: 13px;
}
#userForm .form-group
{
	margin: 10px 0;
}
#userForm .section
{
    border: 2px solid #006197;
    border-radius: 20px 0;
    display: block;
    float: left;
    margin: 30px 0;
    overflow: visible;
    position: relative;
    width: 100%;
	padding: 20px 10px;
}
#userForm .formControls
{
    margin: 0;
    padding: 0 5px;
}
#userForm .form-cont
{
	margin: 30px 0 15px;
}

#userForm .titre-form
{
	background-color: #006197;
    border: 2px solid #006197;
    border-radius: 10px 0;
    color: #fff;
    display: inline;
    font-weight: 300;
    margin: 0 auto !important;
    padding: 5px;
    position: relative;
}
.bla
{
	margin-top:50px; 
}
.form-horizontal label.control-label,
.rsform-block-options label.formControlLabel,
.rsform-block-options label.checkbox
{
    font-size: 14px;
    font-weight: 300;
    padding: 5px;
    text-align: left;
}
.readmore .btn
{
	text-transform: none;
}
.rsform-block-captcha > .formControls > .row
{
	width: 50% !important;
	float: left;
}
input.modns::-moz-placeholder
{
	color: rgba(0,97,151,0.8) !important;
}
input.modns:-moz-placeholder
{
	color: rgba(0,97,151,0.8) !important;
}
input.modns::-webkit-input-placeholder
{
	color: rgba(0,97,151,0.8) !important;
}
input.modns:-ms-input-placeholder
{
	color: rgba(0,97,151,0.8) !important;
}
.btn-tarif
{
	margin: 0 10px;
}
.acm-pricing .pricing-table > .row > div:first-child > div.col-header
{
	visibility: hidden;
}
.titre-tarif > .module-inner > h2.module-title
{
	text-align: left;
}
.adress-form
{
	padding: 10px;
	border: 1px solid #666;
	text-align: center;
	border-radius: 10px 0 10px 0; 
	margin: 20px;
	display: inline-block;
}
.cond-emplacement
{
	padding: 10px;
	border: 1px solid #006197;
	text-align: center;
	border-radius: 10px 0 10px 0;
}
.cond-mobilhome
{
	padding: 10px;
	border: 1px solid #006197;
	text-align: center;
	border-radius: 10px 0 10px 0;
}